/* 3RDEYE CSS FRAMEWORK  ::  GRID MASTER */
	
/* GLOBALS */

.width {width: 960px; margin: 0px auto; background:#fff;}
.clear {display:block; width: 100%; clear:both; height: 0px;}

/* ------------------ END ------------------ */





/* STRUCTURE */

html, body {background: #4c4c4d url(../../images/bp_wrapper.jpg) repeat-x top center;}

#wrapper {position: relative; margin: 0 auto 0 auto; min-height:100%; background:url(../../images/bg_wrapper_2.png) center 40px; width: 980px;}
#container {width: 100%;}
.container_nav_top {}
.container_nav_sub { background:url(../../images/bg_wrapper_2.png) center 40px repeat-y; width: 980px;}
.container_content { width:910px; margin: 0px auto; background:#fff;}
.container_footer { background: url(../../images/bg_footer_shim.jpg); height:75px;}

#header {height: 174px; background:url(../../images/bg_header.png) no-repeat 1px 7px; width:980px; margin: 0px auto;}
#nav_top { height:40px;}
#nav_main {height: 40px;}
#nav_sub {width:900px; padding:5px 0px 10px 8px; height:50px;}
#content {}
#footer {bottom: 0; height: 75px;}
#footer_content{background:url(../../images/bg_footer.png) no-repeat center bottom; height: 75px }
#shim_footer { height:30px; background:url(../../images/bg_wrapper_bottom.png) no-repeat top center;}

/* ------------------ END ------------------ */






/* CONTENT */

#column650 { float: left; width: 670px; padding: 0px; border-right: #eaeaea 1px solid;  }
#column250 { float: left; margin: 0px 15px 0px 0px; width: 210px; background:url(../../images/bg_sidebar.jpg) no-repeat; padding: 5px 0px 0px 6px;}
#columnfull { width: 100%; background:#fff;}


.index_callout {background:url(../../images/bg_index_callout.gif) no-repeat top left; display:block; width: 600px; height: 70px; margin: 15px 0px 0px 0px; padding: 15px 20px 10px 10px;}
.index_callout img{ float:left; padding: 0px 10px 0px 0px}
.entry div.index_callout p{ padding: 0px; line-height: 1.3em;}

.post_prefix {padding:5px;}

.callout {}
.callout li {padding: 0px 0px 10px 16px; background:url(../../images/callout_bullet.png) no-repeat left 2px; margin:3px 0px 0px 7px;}
.callout li a {font-size: 1.3em; line-height: 1.2em; padding: 3px 0px 0px 0px;}

.callout p {padding: 0px 0px 3px 5px; margin:3px 0px 0px 7px; font-size: 1.2em;}
.callout p.addie {margin:0px 0px 6px 7px; font-size: 1.5em;}
.callout p.addie span {color: #666; display:block; width: 60px; float: left; font-size: .7em; line-height:16px;}

/* ------------------ END ------------------ */






/* NAVIGATION */

#nav_top ul li.links{display: inline; float:left; padding: 10px 0px 0px 20px; font-size: 1.1em; color:#fff;}
#nav_top ul li.links a{color:#fff;}
#nav_top ul li.links a:hover { color: #FF0000; text-decoration: none;}

#nav_top ul li.search{display: inline; float:right; margin-right:-10px;}

#nav_main ul{margin: 0px auto; width:950px; height: 35px; color: #000;}
#nav_main ul li{display: inline; float:left; border-right: 1px #fff solid;}
#nav_main ul li a {color: #fff; font-size: 1.2em; font-weight: bold; margin: 0; text-decoration: none; text-transform:uppercase; display:block; background:url(../../images/bg_nav_main_links.png) no-repeat left top; width:151px; height: 48px; text-align:center; line-height: 44px;}
#nav_main ul li a:hover {color: #fff; background:url(../../images/bg_nav_main_links.png) no-repeat left -49px; }
#nav_main li.current_page_item a, #nav_main li.current_page_parent a {color: #fff; background:url(../../images/bg_nav_main_links.png) no-repeat left -99px; }
#nav_main li.current_page_item a:hover, #nav_main li.current_page_parent a:hover {color: #fff; background:url(../../images/bg_nav_main_links.png) no-repeat left -99px;}

#nav_main ul li a.first {background:url(../../images/bg_nav_main_links_first.png) left top;}
#nav_main ul li a.first:hover {background:url(../../images/bg_nav_main_links_first.png) no-repeat left -49px;}

#nav_main ul li.last a {background:url(../../images/bg_nav_main_links_last.png) no-repeat top right;}
#nav_main ul li.last a:hover {background:url(../../images/bg_nav_main_links_last.png) no-repeat right -49px;}

body.page-id-8 #nav_main ul li.last a, body.page-id-9 #nav_main ul li.last a {background:url(../../images/bg_nav_main_links_last.png) no-repeat right -99px;}
body.page-id-8 #nav_main ul li.last a:hover, body.page-id-9 #nav_main ul li.last a:hover {background:url(../../images/bg_nav_main_links_last.png) no-repeat right -99px;}


#nav_main li.current-cat a, #nav_main li.current-cat-parent a {color: #fff; background:url(../../images/bg_nav_main_links.png) no-repeat left -99px; }
#nav_main li.current-cat a:hover, #nav_main li.current-cat-parent a:hover {color: #fff; background:url(../../images/bg_nav_main_links.png) no-repeat left -99px;}


#nav_footer {padding: 20px 0px 10px 30px; background:url(../../images/logo_footer.png) right center no-repeat;}
#nav_footer ul{ background:none;}
#nav_footer li {display: inline; float:left;}
#nav_footer li a {font-size: 1.2em; padding: 0px 10px; display:block; color: #fff;}
#nav_footer li a:hover {color: #FF0000;}

#nav_sub li {display: inline; float:left;}
#nav_sub li a {font-size: 1.1em; margin: 0; text-transform:capitalize; padding: 0px 0 0px 18px; background:url(../../images/bg_nav_sub_links.png) no-repeat left; display:block; float:left; margin:0 7px 0 0; color: #2b2b2c;}
#nav_sub li a span {background:url(../../images/bg_nav_sub_links_span.png) no-repeat right; float:left; display:inline; padding: 10px 18px 10px 0;}
#nav_sub li a:hover {color: #2b2b2c; background:url(../../images/bg_nav_sub_links_over.png) no-repeat left;}
#nav_sub li a:hover span {background:url(../../images/bg_nav_sub_links_over_span.png) no-repeat right; float:left; display:inline; padding: 10px 18px 10px 0;}

#nav_sub li.current_page_item a {color:#990000; background:url(../../images/bg_nav_sub_links_over.png) no-repeat left; font-weight:bold; }
#nav_sub li.current_page_item a span {color:#990000; background:url(../../images/bg_nav_sub_links_over_span.png) no-repeat right; float:left; display:inline; padding: 10px 18px 10px 0; }

#nav_sub li.current_page_item a:hover {color: #2b2b2c; }

#nav_sub ul li a.About, #nav_sub ul li a.Services, #nav_sub ul li a.Contact   {color:#990000; background:url(../../images/bg_nav_sub_links_over.png) no-repeat left; font-weight:bold;}
#nav_sub ul li a.About span, #nav_sub ul li a.Services span, #nav_sub ul li a.Contact span  {color:#990000; background:url(../../images/bg_nav_sub_links_over_span.png) no-repeat right; float:left; display:inline; padding: 10px 18px 10px 0;}

/* ------------------ END ------------------ */






/* TABLES */

table {padding: 15px 10px 30px 15px; background:url(../../images/bg_tbl.gif) no-repeat center top;} 

thead  {font-size: 1.3em; color:#333; padding:10px 0px 5px 0px; text-align:center; }
thead tr {width: 400px; color: #666; font-size: 2.0em; font-weight: normal; }
thead th { vertical-align:middle; }

tbody {}
tbody tr {border-bottom: 1px #f2f2f2 solid;}
tbody td{font-size: 1.3em; padding: 5px 0px 5px 0px; color:#333;}

/* ------------------ END ------------------ */






/* FORMS AND FORM ELEMENTS */

input, textarea {border: 1px #999 solid; background: #f7f7f7; padding: 2px;}

#searchform {margin: 0px; padding: 0px; float: right; background:url(../../images/bg_search_form.png) no-repeat; width: 285px; height:40px; }
#searchform label{margin: 2px 0px 4px 0px; display: block; 	}
input#s {width: 230px; background:none; border:none; padding:8px 0px 4px 20px; color: #fff;}
input#searchsubmit {padding: 0px; background:url(../../images/bg_search_submit.gif) no-repeat #fff center center; border:none; width: 16px; height:16px; margin: 5px 0px 0px 5px;}
input#searchsubmit:hover {padding: 0px; background:url(../../images/bg_search_submit_hover.gif) no-repeat #fff center center; border:none; }

/* ------------------ END ------------------ */




/* IMAGES AND MULTIMEDIA ELEMENTS */

p img { padding: 0;	max-width: 100%;	}
img.centered {display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { margin: 0 12px 5px 0; display: inline; }
.alignright {float: right;}
.alignleft {float: left;}

/* ------------------ END ------------------ */





/* SECTION SPECIFIC ITEMS */

/* INDEX - HOME PAGE */

/* ------------------ END ------------------ */













/* LISTS */

.entry ul {font-size: 1.3em; list-style:inside; list-style-type:circle;}
.entry ul li{padding: 0px 0px 15px 15px; text-indent: -13px; line-height: 16px;}
.entry ol {font-size: 1.3em; list-style: inside; list-style-type:decimal;}
.entry ol li{padding: 0px 0px 15px 16px; text-indent: -20px; line-height: 16px;}

li.widget {margin: 0px 0px 30px 0px;}

.widget ul li { margin: 0px 0px 10px 0px; background: url(../../images/list_bullet.gif) left top no-repeat; padding: 0px 0px 0px 20px }

.templates {}
.templates li{display: inline; padding: 0px 35px 20px 0px; float:left; }
.templates li span {display:block; width: 150px; text-align:center; font-size: 1.3em; font-weight: bold;}

/* ------------------ END ------------------ */





/* COMMENTING AND DISCUSSION */

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform {
	margin: 5px 10px 0 0;
	}
#commentform textarea {
	width: 100%;
	padding: 2px;
	}
#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}
#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
	}



/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */


.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
width: 905px; /*width of content DIVs within slider. Total width should equal slider's inner width */
height: 320px;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

#slider4{
padding: 0px 0px 0px 2px;
background: fff;
height: 320px;
width: 905px;
margin: 5px 0px 0px -9px;
position:absolute;
background:url(../../images/bg_slider.gif) no-repeat top left;}

.slider { height: 320px; display:block;}



#featuredcontentglider { 
	color: #000;
	clear: both;
padding: 0px 0px 0px 6px;
	width: 905px;
}

#featuredcontentglider h1 {
     font-size: 18px;
     margin: 0px 0 5px 0;
     padding: 4px 0 4px 0;
     font-weight: bold;
     color: #181818;
     text-align: center;
}


